/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%;background:url(../images/bg-img.jpg) top center no-repeat #192026; }
body{ min-width:1300px; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap .breadcrumbsCont{ color:#fff;  font-family: Verdana, Geneva, sans-serif; font-size:12px;padding:40px 0 40px;}
.tWrap .breadcrumbsCont a{ color:#fff;text-decoration:none; }
.tWrap .breadcrumbsCont a:hover{ color:#fff; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%; }
.tWrap #headerTop{ width:100%; background:url(../images/header-bg.png) top left repeat; }
.tWrap #headerBottom{ width:100%; }
.tWrap #logoContainer{ padding-top:18px; padding-bottom:10px; }
.tWrap #headerContentContainer{ padding-top:10px; padding-bottom:0px; }
.tWrap #headerContentContainer table{ float:right; }

/* Argon/Default Navigation */
.tWrap header .nav{ float:right; margin:0; padding:0; font-family: 'Open Sans', sans-serif; text-transform:uppercase;}
.tWrap header .nav > li:first-child{ border-left:1px solid #2b3640;}
.tWrap header .nav > li{ float:left; list-style:none; position:relative; border-right:1px solid #2b3640;}
.tWrap header .nav > li > a{ font-size:14px; line-height:15px; padding:18px 22px 32px;  color:#fff; text-transform:uppercase; display:block; text-decoration:none; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background:url(../images/selected-arrow.png) bottom center no-repeat; color:#32c8ff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:3px 0 0; padding:0; z-index:4; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:14px; line-height:1.071em; padding:23px 24px; background:#23272b; color:#fff; min-width:180px; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#23272b; color:#30b8eb; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; } */

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; font-family: Verdana, Geneva, sans-serif; font-size:12px;background:#192026;padding-top:35px;padding-bottom:35px;}
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%; }

.tWrap footer p{ padding:0;color:#afb9c3; }
.tWrap footer a{color:#2cc4ff;text-decoration:none;}
.tWrap footer #zCopyrightWrapper{ float:right; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;padding:25px 0 25px 0 ; }
.tWrap #homeContentContainer{ width:100%; background:#313b45;}
.tWrap #homeContentBg{background:url(../images/content-bg-img.jpg) right bottom no-repeat;padding:75px 0 75px 0 ;}
.tWrap #tilesContainer{ width:100%; background:url(../images/tiles-bg.png) left top repeat;padding-top:35px;padding-bottom:29px;}

.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; background:url(../images/slideshow-frame.png) left top repeat;}
.tWrap .flexslider ul{ padding:10px;}
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ display:none;}
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ display:none;}

.tWrap #slideshowContainer  .flexslider{ 
	margin: 0 0 00px;
	position: relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	zoom: 1; 
}
.tWrap #slideshowContainer .flex-control-nav{width: auto;right: 20px;bottom: 5px;}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:12px; height:12px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{background-position:right top;}
.tWrap .flex-direction-nav{display:none;}
.tWrap .flex-control-nav li {
margin: 0 2px;
display: inline-block;
zoom: 1;
}
/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerContentContainer { background:url(../images/content-bg-img.jpg) bottom center #313b45 no-repeat;padding-top:60px;padding-bottom:80px;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0;  font-family: 'Open Sans', sans-serif;  text-transform:uppercase;}
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#fff;padding:16px 0px; font-size:1.071em; line-height:1.071em;display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	color:#1ec2ff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:0 0 0 0px; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#abb7c3;padding:7px 10px 7px 20px; font-size:1em; line-height:1em; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	color:#fff; text-decoration:none;background:url(../images/sidenav-selected-arrow.jpg) left center no-repeat;
}

.tWrap .pageTitle { border-bottom:1px dashed #46505a; margin:0px 0 10px; }
.tWrap .sidebarTitle {border-bottom:1px dashed #46505a; margin:0px 0 10px;  }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/